uuid: 2731eb1c-50d6-47e6-954e-c8c5264c3e5a
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.evenement.body
    - field.field.node.evenement.field_artiste_s_invite_s
    - field.field.node.evenement.field_dates
    - field.field.node.evenement.field_invite_accompagne_curate_p
    - field.field.node.evenement.field_lieu
    - field.field.node.evenement.field_partenaire_s
    - field.field.node.evenement.field_portage
    - field.field.node.evenement.field_projet_s_lie_s
    - field.field.node.evenement.field_type_d_evenement
    - node.type.evenement
  module:
    - text
    - user
id: node.evenement.teaser
targetEntityType: node
bundle: evenement
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_artiste_s_invite_s: true
  field_dates: true
  field_invite_accompagne_curate_p: true
  field_lieu: true
  field_partenaire_s: true
  field_portage: true
  field_projet_s_lie_s: true
  field_type_d_evenement: true
  langcode: true
  search_api_excerpt: true
